table.layer {
  width: 100%;
  border-collapse: collapse;
}
table.layer .column {
  vertical-align: top;
  border-collapse: collapse;
}
.layer.columns-1 .column {
  width: 100%;
}
.layer.columns-2 .column {
  width: 50%;
}
.layer.columns-3 .column {
  width: 33%;
}
.layer.columns-4 .column {
  width: 25%;
}
.form-component .form-field {
  margin: 5px 0;
}
.form-component .form-field.error {
  color: #970000;
}
.form-component .form-field label.field-label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}
.form-component .form-field .required {
  color: red;
}
div.component-sitemap ul {
  padding-left: 1.5em;
  margin: 0;
  list-style: none;
  line-height: 1.5em;
}
div.component-sitemap ul li {
  list-style: none;
  background-image: url("../img/dotted-vertical.png");
  background-repeat: repeat-y;
  padding: 2px 0 2px 10px;
  background-position: 5px 0;
}
div.component-sitemap ul li:before {
  content: url("../img/dotted-horizontal.png");
}
div.filelist-container ul.filelist {
  list-style-type: none;
  margin-left: 10px;
}
div.filelist-container ul.filelist.filelist-0 {
  margin-left: 0;
}
div.filelist-container .filelist-item {
  display: block;
  min-height: 16px;
  padding-left: 20px;
  margin: 5px 0;
  background-repeat: no-repeat;
  background-position: left center;
}
div.filelist-container .filelist-item.type-folder {
  background: url(../img/filelist/icon-folder.png) no-repeat;
}
div.filelist-container .filelist-item.type-file.image {
  background-image: url(../img/filelist/icon-image.png);
}
div.filelist-container .filelist-item.type-file.acrobat {
  background-image: url(../img/filelist/icon-acrobat.png);
}
div.filelist-container .filelist-item.type-file.archive {
  background-image: url(../img/filelist/icon-archive.png);
}
div.filelist-container .filelist-item.type-file.audio {
  background-image: url(../img/filelist/icon-audio.png);
}
div.filelist-container .filelist-item.type-file.config {
  background-image: url(../img/filelist/icon-config.png);
}
div.filelist-container .filelist-item.type-file.flash {
  background-image: url(../img/filelist/icon-flash.png);
}
div.filelist-container .filelist-item.type-file.office {
  background-image: url(../img/filelist/icon-office.png);
}
div.filelist-container .filelist-item.type-file.page {
  background-image: url(../img/filelist/icon-page.png);
}
div.filelist-container .filelist-item.type-file.script {
  background-image: url(../img/filelist/icon-script.png);
}
div.filelist-container .filelist-item.type-file.style {
  background-image: url(../img/filelist/icon-style.png);
}
div.filelist-container .filelist-item.type-file.template {
  background-image: url(../img/filelist/icon-template.png);
}
div.filelist-container .filelist-item.type-file.text {
  background-image: url(../img/filelist/icon-text.png);
}
div.filelist-container .filelist-item.type-file.video {
  background-image: url(../img/filelist/icon-video.png);
}
div.page-field-carousel-container {
  position: relative;
}
div.page-field-carousel-container div.page-field-carousel-image {
  position: absolute;
  left: 0;
  right: 0;
  display: none;
}
div.page-field-carousel-container div.page-field-carousel-meta {
  display: none;
}
